Subject: bug#37390: 26.3; ediff-buffers appears to have a focus issue

From: martin rudalics <[email-masked]>
Date: Sun, 15 Sep 2019 10:26:19 +0200

> But I faintly recall that I changed something
 > in this area a few years ago and that subsequently Stefan had problems
 > with his minibuffer in a separate frame setup.

The change I mentioned there was for Bug#24500 and Stefan's complaint
is in Bug#24803.  I doubt these are related to your switch from Emacs
26.2 to 26.3.  Did you, when you performed that switch, upgrade other
parts of your environment too?  And if so, can you try once more with
Emacs 26.2?

martin